local fn = _gn(0xD71649DB0A545AA3)
--- IS_PED_FACING_PED
-- @param ped :
-- @param otherPed :
-- @param angle :
function Global.IsPedFacingPed(ped, otherPed, angle)
	return _in2(fn, ped, otherPed, angle, _r)
end
